/* CSS Document */
/*army officers wives second page*/

body { color:#000000; font-family:"Times New Roman", Times, serif;  background:url(../web-images/darkblue2.jpg) repeat; background-color:#88C2E6 } 

.header {background:url(../web-images/header2.jpg) top left; width:899px; height:88px}

.content {background:url(../web-images/lightblue.jpg) repeat; background-color: #cfe8ff;}
.content h1 {font-size:30px; padding: 15px 0px 0px 15px}
.content h2, .content > h1:first-child {font-family:Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold; font-size:20px; padding: 15px 0px 10px 20px}


.content p {font-size:14px; line-height:1.5em; padding:8px 15px 8px 15px}
.content a:link {color:#10669b}
.content a:visited {color:#004179}
.content a:hover {color:#003454; text-decoration: underline #003454 2px;}
.content blockquote {/*background-color:#FFFFFF;*/ font-family:Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold}
.content blockquote p {padding: 10px 35px 10px 35px; font-size: 12px; }
.content span.quoted {/*background-color:#FFFFFF;*/ display: block; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-size:12px; font-weight:bold; padding: 10px 35px 10px 35px; margin: 10px; }
.fig {/*background-color:#FFFFFF;*/ font-style:italic; font-weight:bold; margin-top:15px}
.image {float:left; padding:10px; margin-top:-15px}
.fig p {margin-left:90px}

#main {background:url(../web-images/darkblue2.jpg) repeat}
ul.mainmenu ul {font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background-color:#acc4e2; padding-top:15px; padding-bottom:15px}
ul.mainmenu li li{padding:5px; padding-left:40px}
.list {margin-top:20px}
.list a:link{color:#000000; text-decoration:none}
.list a:visited{color:#3e2f18; text-decoration:none}
.list a:hover{color:#1D1202; text-decoration: underline 2px #1D1202;}
.list h3 a:link {color:#660000}
.list h3 a:visited {color:#660000}
.list h3 a:hover {color:#492B01; text-decoration: underline 2px #492B01;}
.list li.selected h3{ background-color:#ed9459; margin-bottom:0px}
.list li.hidden ul {display:none}
.list ul.mainmenu li.current {background-color:#769fd2}
.list li {list-style-type:none }
.list h3 { margin-bottom:20px; font-weight:bold; padding-left:20px; color:#4D230F; background-color:#D3AC92}

.listlow {background:url(../web-images/darkblue2.jpg) repeat}
.listlow li {padding:10px 0px 10px 50px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px}
.listlow h1, .listlow h2, .listlow span.h1 {font-size:14px; font-weight:bold; margin-left:-8px}
.listlow a:link {color:#000000; text-decoration:none}
.listlow a:visited {color:#3e2f18; text-decoration:none}
.listlow a:hover {color:#1D1202; text-decoration: underline 2px #1D1202;}

h3.listhead {font-size:14px; clear:left; font-weight:bold; padding-left:20px}
.content ul {clear:left; padding-bottom:20px}
.content li {padding-left:30px; font-size:12px; font-weight:normal}

ul.definitionList {list-style: square; margin: 0px; padding: 0px; margin-left: 10px; clear: none;}
ul.definitionList li { font-size: .9em; padding-bottom: 10px; clear: none;}
strong { font-weight: bold; }


/*.ne {margin-top:-70px; margin-left:70px}*/
footer {background-color:#D3AC92; font-size:14px; clear:both; text-align:right; padding-right:20px; height: 110px;}
.footer 
{ width: auto;  min-width: 740px; max-width: 90em; padding-top: 5px; }
.footer a {text-decoration:none}
.footer a:link {color:#000000}
.footer a:visited {color:#000000}
.footer a:hover {color:#1D1202; text-decoration: underline 2px #1D1202;}


.right {float: right}

/* /////////////////
Accessibility Fixes
///////////////// */

/* Skip to main content link */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

a.sr-only-focusable:hover, a.sr-only-focusable:focus {
  color: #345c87;
  text-decoration: underline;
}

a.sr-only.skip-link {
  background-color: white;
}

.static-banner {
  background-color: #bbdfbb;
  border-bottom: 1px solid #466f46;
  padding: 15px 20px;
}

.static-banner p {
  margin: 0;
}

.static-banner p a,
.static-banner p a:visited {
  color: #0000EE;
  background: none;
  margin: 0;
  padding: 0;
  text-decoration: underline;
}

.static-banner p a:hover {
  background: none;
  color: #010194;
  margin: 0;
  padding: 0;
}